@charset "utf-8";
.pc_sub{
	display:none;}
/**/	
		.thumb-item-nav li{
			margin: 5px;}
p.eqTxt{
	text-align:center;}
#QandA-1 {
	width: 100%;
	font-family: メイリオ;
	font-size: 14px; /*全体のフォントサイズ*/
}
#QandA-1 h2 {

}
#QandA-1 dt {
	background: #444; /* 「Q」タイトルの背景色 */
	color: #fff; /* 「Q」タイトルの文字色 */
	padding: 8px;
	border-radius: 2px;
}
#QandA-1 dt:before {
	content: "Q.";
	font-weight: bold;
	margin-right: 8px;
}
#QandA-1 dd {
	margin: 24px 16px 40px 32px;
	line-height: 140%;
	text-indent: -24px;
}
#QandA-1 dd:before {
	content: "A.";
	font-weight: bold;
	margin-right: 8px;
}
	
/**/	

/**/
dl.to{	width: 100%;
}
dt.to{	width: 50%;
float:left;
display:block;
}
dd.to{
	width: 48%;
	float: right;
	display: block;
	line-height: 2em;
}
span.boldSubTit{
	font-size: 16px;
	font-weight: bold;
	color: #333;
}
/**/
h1.titEQ{
	line-height: 10vw;
	width: 100%;
	height: 10vw;
	font-size: 2vw;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #FFF;
	background-image: url(../e_img/tit.png);
	font-weight: bold;
	-moz-background-size: cover;
	background-size: cover;
	text-shadow: 1px 2px 3px #808080;
}
h1.titR{
line-height: 10vw;
    width: 100%;
    height: 15vw;
    font-size: 3vw;
    text-align: center;
    padding-top: 39px;
    padding-bottom: 15px;
    color: #FFF;
    background-image: url(../c_img/r_tit.jpg);
    font-weight: bold;
    -moz-background-size: cover;
    background-size: cover;
    text-shadow: 1px 2px 3px #808080;}
h1.titRR{
line-height: 10vw;
    width: 100%;
    height: 15vw;
    font-size: 3vw;
    text-align: center;
    padding-top: 39px;
    padding-bottom: 15px;
    color: #FFF;
    background-image: url(../r_img/r_tit.jpg);
    font-weight: bold;
    -moz-background-size: cover;
    background-size: cover;
    text-shadow: 1px 2px 3px #808080;background-size:100% auto;}

h1.titR_b{
line-height: 10vw;
    width: 100%;
    height: 15vw;
    font-size: 3vw;
    text-align: center;
    padding-top: 39px;
    padding-bottom: 15px;
	color: #FFF;
	background-image: url(../b_img/r_tit.jpg);
	font-weight: bold;
	-moz-background-size: cover;
	background-size: cover;
	text-shadow: 1px 2px 3px #808080;background-size:100% auto;
}

div.inner{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	
	}
ul.subMenuBox{width:100%;}
li.sSubMenu{width: 19.9%;
	float: left;
}
li.sSubMenu a{transition: 1.0s ;
	font-weight: bold;
	color: #333;
	text-decoration: none;	
	text-align: center;
	display: block;
	line-height: 20px;
	color: #333;
	padding-top: 10px;
	padding-bottom: 10px;	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #fff;



}
li.sSubMenu a:hover{
	font-weight: bold;
	color: #333;
	text-decoration: none;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #090;
	background-color: #E8FFE8;
}

li.sSubMenu +li.sSubMenu{
    border-left: 1px solid #333;　　/* ここがボーダー線指定しているところ */
    padding: 0 10px 0 10px;　　　　 /* メニューとボーダー線の間の距離感 */
}

.thumb-item-nav{
	width: 95%;
	margin-right: auto;
	margin-left: auto;	
	}
li.backBtn{
	}
li.backBtn a{	background-color: #CCC;
	border: 1px solid #999;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;line-height: 50px;text-align: center;
	text-decoration: none;

	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;	
	
	}
li.backBtn a:hover{ color: #000; }
h2.tit{
	font-size: 35px;
	color: #333;
	width: 100%;
	text-align: center;
	font-weight: bold;
	margin-top: 40px;
	margin-bottom: 20px;
	line-height: 30px;
}
span.tit{
	font-size: 14px;
	color: #333;
}
#A dl{}
#A dt{
	font-size: 14px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 0px;
}
#A dd{
	font-size: 12px;
	line-height: 2.2em;
	color: #333;
}
#A span.titB{
	display: table;
	margin-left: auto;
	margin-right: auto;
		padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border: 1px solid #666;
}
#A ul{
	width:680px;	

display: table;
	margin-left: auto;
	margin-right: auto;

	}
	#A li{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	width: 100%;
	line-height: 2.5em;
	}
#A p.voice{width:680px;	
line-height: 2.2em;
display: table;
	margin-left: auto;
	margin-right: auto;
}
ul.endBtn{width:360px;display:flex;justify-content: center;padding:0;list-style: none;	margin-left: auto;
	margin-right: auto;
}
li.endBtn{width:calc(100% / 3);margin:2px;text-align: center;}
li.endBtn a{
	color: #333;
	text-decoration: none;
	background-color: #F5F5F5;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 16px;
	text-align: center;
}
li.endBtn a:hover{
	background-color: #CCC;
}
div.searchBox{width:960px;display:flex;justify-content: center;padding:0;list-style: none;	margin-left: auto;
	margin-right: auto;
}
.select-box01{
	width: calc(100% / 3);
	margin: 2px;
	text-align: left;
}
.select-box01,
.select-box02 {
	width: 80%;
}
.select-box01 select {
	width: 100%;
	padding: 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #999;
	background: #eee;
	background: url(../c_img/arrow01.png) right 50% no-repeat, -webkit-linear-gradient(top, #fff 0%,#efebe1 100%);
	background: url(../c_img/arrow01.png) right 50% no-repeat, linear-gradient(to bottom, #fff 0%,#efebe1 100%);
	background-size: 20px, 100%;
}
input#submit_button {
    // 幅と高さを指定
    width: 150px;
	height: 40px;
	margin-top: 20px;
}
span.searchTitle{ float: left; padding: 8px 16px;
}
ul.pagination {
	display: inline-block;
	padding: 0;
	margin: 0;
	float: right;
}

ul.pagination li {display: inline;}

ul.pagination li a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
}

 div.searchTitleBox{
	display: block;
	width: 100%;
	margin-top: 50px;
	margin-bottom: 10px;
		border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
 div.searchTitleBoxB{
	display: block;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 10px;
		border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}

#L dl{
	width: 300px;
	float: left;
	margin-right: 20px;
	margin-top: 10px;
}
#L dt{	width: 100%;

	margin-bottom: 5px;
}
#L dd{
	font-size: 12px;
	line-height: 2.2em;
	color: #333;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
#L span.l{ float: left; }
#L span.r{ float: right; }
span.titM{
	font-size: 22px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	padding-right: 2em;
}
#Line dl{
	width: 100%;
	margin-right: 20px;
	margin-top: 10px;
}
#Line dt{	width: 40%;
float:left;

	margin-bottom: 5px;
}
#Line dd{
	width: 55%;
	font-size: 16px;
	float: right;
	line-height: 2.2em;
	color: #333;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
#Line dd a{
	width: 60%;
	font-size: 16px;
	line-height: 2.2em;
	color: #333;
	margin-bottom: 0px;
	padding-bottom: 0px;
	text-decoration: none;
	background-color: #CCC;
	display: block;
	text-align: center;
	border-radius: 25px;
	margin-right: auto;
	margin-left: auto;
	font-weight: bold;
}
#Line dd a:hover{
	width: 60%;
	font-size: 16px;
	line-height: 2.2em;
	color: #fff;
	margin-bottom: 0px;
	padding-bottom: 0px;
	text-decoration: none;
	background-color: #093;
	display: block;
	text-align: center;
	border-radius: 25px;
	margin-right: auto;
	margin-left: auto;
}


#Line span.l{ float: left; }
#Line span.r{ float: right; }
#Line span.t{
	font-size: 18px;
	font-weight: bold;line-height: 2.2em;
	color: #333;
}
#LineB dl.col{
	float: left;
	width: 45%;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: 30px;
}
#LineB dl.colB{
	float: left;
	width: 48%;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: 30px;
}
#LineB dl.colc{
	float: left;
	width: 16%;
	margin-right: 5px;
	margin-top: 10px;
	margin-bottom: 30px;
	border: 1px solid #999;
	text-align: center;
}

#LineB dl{
	float: left;
	width: 22%;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: 30px;
}
#LineB dt{	width: 100%;
float:left;

	margin-bottom: 5px;
}
#LineB dd.st{
	width: 100%;
	font-size: 12px;
	line-height: 2.2em;
	color: #333;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	font-weight: bold;
	text-align: center;
}

#LineB dd{
	width: 100%;
	font-size: 12px;
	line-height: 2.2em;
	color: #333;
}
.he{    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;}
div.lBox_c{
	float: left;
	width: 50%;
}
div.lBox_c{}
li.house{
	width: 100%;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	}
span.rIcon{
	font-size: 16px;
	background-color: #0BB414;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	border-radius: 5px;
	margin-bottom: 15px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 1px;
	padding-left: 5px;
	margin-right: 20px;
	
}
span.rIconC{width: 150px;
	display: block;
	font-size: 26px;
	background-color: #0BB414;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	border-radius: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 1px;
	padding-left: 5px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	margin-top: 10px;
}

span.buySubTitle{
	color: #007FFF;
	font-weight: bold;
	font-size: 20px;
}
span.buySubTitleB{
	color: #007FFF;
	font-weight: bold;
	font-size: 26px;
}
span.buySubTitleBk{
	color: #272727;
	font-weight: bold;
	font-size: 26px;
}

span.buySubTitleR{
	color: #BB0C0C;
	font-weight: bold;
	font-size: 20px;
}

span.buyPrice{
	color: #E51313;
	font-weight: bold;
	font-size: 26px;
}

ul.buy{
	display: flex; justify-content: space-between;align-items: center;
	
}
div.kakakuh{
	display: inline-flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	flex-flow: column;
	vertical-align: top;
	background-color: #E70C1A;/*背景色*/
	color: #FFFD00;
	font-size: 3em;
	line-height: 1.5em;
	width: 140px;
	height: 140px;
	font-weight: bold;
		right: 0px;
	bottom: 0px;
}
.relative{position: relative;}
.absolute{position: absolute;}
h3.buyTitG{font-size: 26px;
	color: #FFFFFF;
	text-align: center;
	background-color: #B2B2B2;
	padding-top: 5px;
	padding-bottom: 5px;
}
ul.buyB{
	display: flex; justify-content: flex-start;align-items: center;
	
}
h4.subTitleO{
	width: 100%;
	border-bottom: 1px solid #444444;
	border-left: 5px solid #F15008;
	padding-left: 10px;
	font-weight: bold;
	font-size: 18px;
	margin-top: 20px;
	margin-bottom: 10px;
}
div.centerTo{
	margin-right: auto;
	margin-left: auto;
	display: block;
	text-align: center;
	width: 250px;
}
div.madori{display: flex; justify-content: space-between;align-items: flex-start;}
div.sli{
	width: 59%;
}
div.sliBuy{
	width: 100%;
}

div.im{
	width: 39%;
	text-align: center;	
}
div.im img{border: 1px solid #2A2A2A;}
div.im img.nobor{border: 0px solid #2A2A2A;}
.titFlex{display: flex; justify-content: space-between;align-items: flex-start;}
.dateFlex{
	font-size: 12px;
	font-weight: normal;
}
ul.dateFlex{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
div.dateFlex_b{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;flex-wrap: wrap;
}
div.dateFlex_b ul{width: 49%;
	
}
div.dateFlex_b ul.list_p{width: 100%;
}
div.telMail{
	width: 70%;
	border: 1px solid #001966;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 30px;
}
span.pinkTit{
	color: #FF26FF;
	font-size: 22px;
	font-weight: bold;
}
div.telMail ul{display: flex; justify-content: space-around;align-items: flex-start;}
div.telMail li{font-size: 22px;}
.square_btn {
	position: relative;
	display: block;
	padding: 0.25em 0.5em;
	text-decoration: none;
	color: #FFF;
	background: #fd9535;/*背景色*/
	border-bottom: solid 2px #d27d00;/*少し濃い目の色に*/
	border-radius: 4px;/*角の丸み*/
	box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
	font-weight: bold;
	font-size: 16px;
	margin-right: auto;
	margin-left: auto;
	width: 150px;
	text-align: center;
}

.square_btn:active {
    border-bottom: solid 2px #fd9535;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}
ul.rentSubMenu{
	display: flex;align-items: center;justify-content: space-between;
}
ul.rentSubMenu  li {
	list-style-type: none;
	background-color: #fff;
	color: #000;
	flex-grow: 1;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
	border: 1px solid #272626;
	margin-right: 2px;
	margin-left: 2px;
}
ul.rentSubMenu  li a{transition: 1.0s ;
	font-weight: bold;
	color: #333;
	text-decoration: none;	
	text-align: center;
	display: block;
	line-height: 20px;
	color: #333;
	padding-top: 10px;
	padding-bottom: 10px;	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
}
ul.rentSubMenu  li  a:hover{font-weight: bold;
	color: #333;
	text-decoration: none;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #090;
	background-color: #E8FFE8;
}
ul.rentSubMenu  li.current a{font-weight: bold;
	color: #333;
	text-decoration: none;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #090;
	background-color: #E8FFE8;
}

table.rentTa{
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border: 1px solid #666;
	border-spacing: 0;
	overflow: hidden;
	font-size: 14px;
	
}
table.rentTa td,th{
  border-bottom:1px solid #666;
}
table.rentTa td,th{
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	text-align: center;
}
table.rentTa th{
  background:#EFEFEF;
}
table.rentTa table tbody tr:last-child th,
table.rentTa table tbody tr:last-child td{
  border-bottom: none;
}
table.rentTa th + th,td{
  border-left:1px solid #666;
}
.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
div.itemIconBox{display: flex;align-items: center;justify-content: flex-start;flex-wrap: wrap;}
dl.itemIcon{
	display: flex;
	align-items: center;
	justify-content: flex-start;
	width: 20%;
}
dl.itemIcon dt{margin-left: 30px;
	
}
dl.itemIcon DD{
	margin-left: 10px;
	font-size: 11px;
}
h3.buyH{
	font-weight: bold;
	font-size: 22px;
}
div.buyImg{
	display: flex;
	align-items: flex-start;
	justify-content:flex-start;
	margin-top: 15px;
	margin-bottom: 15px;flex-wrap: wrap;
}
div.buyImg dl{	display: block;
	width: 18%;}
div.buyImg dl.mr{
	display: block;
	width: 18%;
	margin-right: 10px;
}

dl.buyImg dt{float: none;
	width: 100%
}
dl.buyImg dd{
	width: 100%;
	float: none;
}
div.buyImgB{
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	margin-top: 15px;
	margin-bottom: 15px;flex-wrap: wrap;
}
div.buyImgB dl{	display: block;
	width: 30%;}
dl.buyImgB dt{float: none;
	width: 100%
}
dl.buyImgB dd{
	width: 100%;
	float: none;
}
h4.buy55Tit{
	width: 100%;
	background-color: #95ABF3;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 22px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
}
ul.L_LIST {
    width: 32%;
    float: left;
    display: block;
    clear: none;
    margin: 30px 0px 0px 15px;
	padding-bottom: 0px;}
ul.L_LIST li.ED {
    color: #2d6db0;
    font-weight: bold;
    font-size: 13px;
    border-bottom: 3px solid #2d6db0;
}
ul.L_LIST li {
	width: 100%;
	float: left;
	display: inline;
	clear: none;
	margin: 0px 0px 0px 0px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #ccc;
	font-size: 10px;
	padding-top: 10px;
}
 ul.L_LIST li.MD {
    color: #33087e;
    font-weight: bold;
    font-size: 13px;
	 border-bottom: 3px solid #33087e}
ul.L_LIST li.SH {
    color: #ed6c13;
    font-weight: bold;
    font-size: 13px;
    border-bottom: 3px solid #ed6c13;
}
ol.hono {
  counter-reset: my-counter;
  list-style: none;
  padding: 0;
}
 
ol.hono li {
	margin-bottom: 10px;
	padding-left: 30px;
	position: relative;
	font-size: 22px;
}
ol.hono li:before {
  content: counter(my-counter);
  counter-increment: my-counter;
  background-color: #FF4000;
  color: #fff;
  display: block;
  float: left;
  line-height: 30px;
  margin-left: -30px;
  text-align: center;
  height: 30px;
  width: 30px;
  border-radius: 50%;
}
ol.honoG {
  counter-reset: my-counter;
  list-style: none;
  padding: 0;
}
 
ol.honoG li {
	margin-bottom: 10px;
	padding-left: 30px;
	position: relative;
	font-size: 22px;
}
ol.honoG li:before {
	content: counter(my-counter);
	counter-increment: my-counter;
	background-color: #008C00;
	color: #fff;
	display: block;
	float: left;
	line-height: 30px;
	margin-left: -30px;
	text-align: center;
	height: 30px;
	width: 30px;
	border-radius: 50%;
}

/****************************************************************************************************************************************/

@media screen and (max-width: 1024px) {
.pc_sub{
	display: none;
	
}
}

/****************************************************************************************************************************************/
@media screen and (max-width: 767px) {
	div.buyImg{
	display: flex;
	align-items: flex-start;
	justify-content:space-between;
	margin-top: 15px;
	margin-bottom: 15px;flex-wrap: wrap;
}

	ul.L_LIST {
    width: 30%;
    float: left;
    display: block;
    clear: none;
    margin: 30px 0px 0px 15px;
	padding-bottom: 0px;}

	span.titM{
	font-size: 16px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	padding-right: 2em;
}

	div.dateFlex_b ul{width: 100%;
	
}

	div.dateFlex_b{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;flex-wrap: wrap;flex-direction: column ;
}

	div.telMail ul{display: flex; justify-content: space-around;align-items: flex-start;flex-direction: column ;}
div.telMail li{font-size: 13px;width: 100%;}

	span.pinkTit{
	color: #FF26FF;
	font-size: 14px;
	font-weight: bold;
}

	h1.titR{
line-height: 10vw;
    width: 100%;
    height: 15vw;
    font-size: 4vw;
    text-align: center;
    padding-top: 13px;
    padding-bottom: 15px;
    color: #FFF;
    background-image: url(../c_img/r_tit.jpg);
    font-weight: bold;
    -moz-background-size: cover;
    background-size: cover;
    text-shadow: 1px 2px 3px #808080;}

	h1.titRR{
    font-size: 4vw;
    line-height: 10vw;
    width: 100%;
    text-align: center;
    padding-top: 13px;
    padding-bottom: 15px;
    color: #FFF;
    background-image: url(../r_img/r_tit.jpg);
    font-weight: bold;
    -moz-background-size: cover;
    background-size: cover;
    text-shadow: 1px 2px 3px #808080;
    background-size: 100% auto;}

	dl.itemIcon{
	display: flex;
	align-items: center;
	justify-content: flex-start;
	width:50%;
}

	table.rentTa{width: 100%;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border: 1px solid #666;
	border-spacing: 0;
	overflow: hidden;
	font-size: 14px;
	
}
	.scroll{
overflow: auto;　　　　/*tableをスクロールさせる*/
white-space: nowrap;　　/*tableのセル内にある文字の折り返しを禁止*/
}
.scroll::-webkit-scrollbar{　　/*tableにスクロールバーを追加*/
 height: 5px;
}
.scroll::-webkit-scrollbar-track{　　/*tableにスクロールバーを追加*/
 background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {　　/*tableにスクロールバーを追加*/
 background: #BCBCBC;
}

	span.buySubTitleBk{
	color: #272727;
	font-weight: bold;
	font-size: 16px;
}

	h1.titR_b {
    line-height: 10vw;
    width: 100%;
    height: 11vw;
    font-size: 4vw;
    text-align: center;
    padding-top: 3px;
    padding-bottom: 15px;
    color: #FFF;
    background-image: url(../b_img/r_tit.jpg);
    font-weight: bold;
    -moz-background-size: cover;
    background-size: cover;
		text-shadow: 1px 2px 3px #808080;}
ul.buy{
	display: block;
	
}
	
	.sp_sub{display:none;}
	.pc_sub{ display: block; }

	div.inner{
	width: 360px;
	margin-right: auto;
	margin-left: auto;
	
	}
	h2.tit{
	font-size: 16px;
	color: #333;
	width: 100%;
	text-align: center;
	font-weight: bold;
	margin-top: 40px;
	margin-bottom: 20px;
	line-height: 30px;
}

.menu {
    max-width: 400px;
    margin: 0 auto;
    padding: 0;
}

.menu a {
    display: block;
    padding: 10px;
    text-decoration: none;
    color: #000;
    line-height: 1;
}

label {
    display: block;
    margin: 0 0 2px 0;
    padding :12px;
    line-height: 1;
    color :#fff;
    background :#007bbb;
    cursor :pointer;
}

input {
    display: none;
}

.menu ul {
    margin: 0;
    padding: 0;
    background :#f4f4f4;
    list-style: none;
}

.menu li {
    max-height: 0;
    overflow-y: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

#menu_bar01:checked ~ #links01 li,
#menu_bar02:checked ~ #links02 li {
    max-height: 46px;
    opacity: 1;

}
#A ul{
	width:360px;	

display: table;
	margin-left: auto;
	margin-right: auto;

	}
#A p.voice{width:360px;	

display: table;
	margin-left: auto;
	margin-right: auto;line-height: 2.2em;
}
li.endBtn a{
	color: #333;
	text-decoration: none;
	background-color: #F5F5F5;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 12px;
	text-align: center;
}
div.searchBox{
	width: 360px;
	display: block;
	justify-content: center;
	padding: 0;
	list-style: none;
	margin-left: auto;
	margin-right: auto;
}
.select-box01{
	width: 100%;
	text-align: left;
	margin-top: 20px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
}
input#submit_button {
	display: block;
	width: 150px;
	height: 40px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
#L dl{
	width: 100%;
	float: left;
	margin-right: 20px;
	margin-top: 10px;
}
#L dt{	width: 100%;

	margin-bottom: 5px;
}
#L dd{
	font-size: 12px;
	line-height: 2.2em;
	color: #333;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
#L span.l{ float: left; }
#L span.r{ float: right; }

#Line dl{
	width: 100%;
	margin-right: 20px;
	margin-top: 10px;
}
#Line dt{	width: 100%;

	margin-bottom: 5px;
}
#Line dd{
	width: 100%;
	font-size: 11px;
	float: right;
	line-height: 2.5em;
	color: #333;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
#Line dd a{
	width: 60%;
	font-size: 14px;
	line-height: 2.2em;
	color: #333;
	margin-bottom: 0px;
	padding-bottom: 0px;
	text-decoration: none;
	background-color: #CCC;
	display: block;
	text-align: center;
	border-radius: 25px;
	margin-right: auto;
	margin-left: auto;
	font-weight: bold;
}
#Line dd a:hover{
	width: 60%;
	font-size: 16px;
	line-height: 2.2em;
	color: #fff;
	margin-bottom: 0px;
	padding-bottom: 0px;
	text-decoration: none;
	background-color: #093;
	display: block;
	text-align: center;
	border-radius: 25px;
	margin-right: auto;
	margin-left: auto;
}


#Line span.l{ float: left; }
#Line span.r{ float: right; }
#Line span.t{
	font-size: 18px;
	font-weight: bold;line-height: 2.2em;
	color: #333;
}

}